<bugID>335961<Summary>bookmarks export doesn't export keywords</Summary><Description>The Places bookmarks exporter exports all the bookmarks, but without the keywords (right-click - Properties - Keyword).</Description></bugID>